Section: extra-admin

Depends : json-c, libgcrypt, libpwquality, libssh, lvm2, popt, util-linux

Breaks : systemd<=1:238, volume-key<=0.3.9

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 2.4.2

Available versions